@media (min-width: 360px) and (max-width: 821px){

	/* global */
	body{
		font-size: 18px; /* 14 px */
	}
	
	.h4, h4{
		font-size: 22px; /* 18 px */
	}
	
	.h3, h3{
		font-size: 28px; /* 24 px */
	}
	
	.h2, h2{
		font-size: 36px; /* 30 px */
	}
	
	table {
		font-size: large; /* medium */
	}

	/* header */

	/* menu */
	
	.navbar-default .navbar-nav>li>a{
		font-size:20px; /* 18 px */
	}
	.dropdown-menu{
		font-size:16px; /* 14 px */
	}
	
	/* slider home */
	.titluSlider{
		font-size: 25px !important; /* 40 px */
	}
	 
	.SubtitluSlider{
		font-size: 18px; /* 40 px */
	}
	
	/* slider pagini */
	.textbannerPagini{
		/*font-size: 2.525vw;  2.025vw*/
		font-size: 22px; /* 19 px */
		/*margin-top: -58% !important;*/
	}
	
	/*\ header */
	
	/* home */
	.titluDiv{
		font-size: 23px; /* 18px */
	}
	
	.textDomenii{
		height:65px; /* 50 px */
	}
	
	/* facts & figures */
	
	.titluriFacts{
		font-size: 26px; /* 24 px */
	}
	
	/* newsletter */
	
	.textNewsletter{
		font-size: 24px; /* 21 px */
	}
	
	/* search */
	.searchResultsFound{
		font-size: 20px; /* 16 px */
	}
	
	input[type=cautare]{
		font-size: 20px; /* 16 px */
	}
	
	.firstLineCautare{
		font-size: 20px; /* 16 px */
	}
	
	.secondLineCautare a{
		font-size: 16px; /* 12 px */
	}
	
	.thirdLineCautare{
		font-size: 16px; /* 12 px */
	}
	
	/* barometre */
	
	.titluSectiune1{
		font-size: 40px; /* 34 px */
	}
	
	.denumiriSectiuni{
		font-size: 22px !important; /* 22 px */
	}
	
	.indicatorType{
		font-size: 19px; /* 17 px */
	}
	
	/*index */
	
	.selectedTitlu > p{
		font-size: 26px !important; /* 18 px */
	}
	
	/*.indexbutonss > p{
		width:23%;
	}
	
	.indexbutons2{
		margin-top:-7.3%;
		margin-left:6%;
	}
	
	.indexbutons3{
		margin-top:-10.7%;
		margin-left:30%;
	}
	
	.indexbutons4{
		margin-top:-10.7%;
		margin-left:54%;
	}*/
	
	/* atlas */
	
	.titluIndicatoriIndividual{
		font-size: 28px; /* 25 px*/
	}
	
	.butonHartaAtlas{
		font-size: 16px; /* 13px */
	}
	
	.butonHartaAtlas{
		height: 120px; /* 57px */
	}
	
	.galleriesJos{
		/*margin-top: 34%;  8% */
	}
	
	/* despre noi */
	
	.tiltuAgregatordate{
		font-size: 30px; /* 26 px */
	}
	
	.denumireMembruEchipa{
		font-size: 28px; /* 24 px */
	}
	
	/* domenii */
	
	.textPagDomenii,
	.textPagDomeniiPosition{
		font-size: 28px; /* 25 px */
	}
	
	.denumiriAgregator{
		font-size: 20px; /* 17 px */
	}
	
	.linieJosDomeniu4{
		font-size: 20px; /* 17 px */
	}
	
	.titluTextInformatii{
		font-size: 20px; /* 17 px */
	}
	
	.positionTitluSubInfo{
		font-size: 20px; /* 17 px */
	}
	
	.linieJosDomeniu3{
		font-size: 20px; /* 17 px */
	}
	
	/*.zonaTextDomenii{
		padding-top:5%;
	}*/
	
	.EduCulTitlu > p{
		font-size: 20px !important; /* 18 px */
	}
	
	/* Indicatori */
	
	.linieJosDomeniu1{
		font-size: 18px; /* 15 px */
	}
	
	.linieJosDomeniu9{
		font-size: 28px; /* 23 px */
	}
	
	.SelectFiltru{
		font-size: 20px; /* 17 px */
	}
	
	
	.tfiltru{
		font-size: 20px; /* 17 px */
	}
	
	.ui-accordion .ui-accordion-header,
	.ui-accordion .ui-accordion-content,
	.designAccordion{
		font-size: 16px !important; /* 14 px */
	}
	
	.SelectFiltreAlese{
		font-size: 20px; /* 17 px */
	}
	
	
	/* footer */
	
	.footerMenuDiv
	{
		font-size: 20px; /* 15 px */
	}
	
	.textFooter,
	.textFooter2{
		font-size: 20px; /* 15 px */
	}
	
	/*\ footer */
}

/* IPHONE 5 */
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
}

@media (min-width: 821px) and (max-width: 1300px){
	/* global */
	body{
		font-size: 18px; /* 14 px */
	}
	
	.h4, h4{
		font-size: 22px; /* 18 px */
	}
	
	.h3, h3{
		font-size: 28px; /* 24 px */
	}
	
	.h2, h2{
		font-size: 36px; /* 30 px */
	}
	
	table {
		font-size: large; /* medium */
	}

	/* header */

	/* menu */
	
	div#bs-example-navbar-collapse-1{
		max-width:100%;
	}
	
	.navbar-default .navbar-nav>li>a{
		font-size:20px; /* 18 px */
	}
	.dropdown-menu{
		font-size:16px; /* 14 px */
	}
	
	/* slider home */
	.titluSlider, 
	.SubtitluSlider{
		font-size: 42px; /* 40 px */
	}
	
	/* slider pagini */
	.textbannerPagini{
		font-size: 2.925vw; /* 2.025vw*/
		/*font-size: 40px;  34 px */
		/*margin-top: -18% !important;*/
	}
	
	/*\ header */
	
	/* home */
	.titluDiv{
		font-size: 23px; /* 18px */
	}
	
	.textDomenii{
		height:65px; /* 50 px */
	}
	
	/* facts & figures */
	
	.titluriFacts{
		font-size: 26px; /* 24 px */
	}
	
	/* newsletter */
	
	.textNewsletter{
		font-size: 24px; /* 21 px */
	}
	
	/* search */
	.searchResultsFound{
		font-size: 20px; /* 16 px */
	}
	
	input[type=cautare]{
		font-size: 20px; /* 16 px */
	}
	
	.firstLineCautare{
		font-size: 20px; /* 16 px */
	}
	
	.secondLineCautare a{
		font-size: 16px; /* 12 px */
	}
	
	.thirdLineCautare{
		font-size: 16px; /* 12 px */
	}
	
	/* barometre */
	
	.titluSectiune1{
		font-size: 40px; /* 34 px */
	}
	
	.denumiriSectiuni{
		font-size: 22px !important; /* 22 px */
	}
	
	.indicatorType{
		font-size: 19px; /* 17 px */
	}
	
	/*index */
	
	.selectedTitlu > p{
		font-size: 26px !important; /* 18 px */
	}
	
	
	
	/* atlas */
	
	.titluIndicatoriIndividual{
		font-size: 28px; /* 25 px*/
	}
	
	.butonHartaAtlas{
		font-size: 16px; /* 13px */
	}
	
	.butonHartaAtlas{
		height: 120px; /* 57px */
	}
	
	.galleriesJos{
		/*margin-top: 34%;  8% */
	}
	
	/* despre noi */
	
	.tiltuAgregatordate{
		font-size: 30px; /* 26 px */
	}
	
	.denumireMembruEchipa{
		font-size: 28px; /* 24 px */
	}
	
	/* domenii */
	
	.textPagDomenii,
	.textPagDomeniiPosition{
		font-size: 28px; /* 25 px */
	}
	
	.denumiriAgregator{
		font-size: 20px; /* 17 px */
	}
	
	.linieJosDomeniu4{
		font-size: 20px; /* 17 px */
	}
	
	.titluTextInformatii{
		font-size: 20px; /* 17 px */
	}
	
	.positionTitluSubInfo{
		font-size: 20px; /* 17 px */
	}
	
	.linieJosDomeniu3{
		font-size: 20px; /* 17 px */
	}
	
	/*.zonaTextDomenii{
		padding-top:5%;
	}*/
	
	.EduCulTitlu > p{
		font-size: 20px !important; /* 18 px */
	}
	
	/* Indicatori */
	
	.linieJosDomeniu1{
		font-size: 18px; /* 15 px */
	}
	
	.linieJosDomeniu9{
		font-size: 28px; /* 23 px */
	}
	
	.SelectFiltru{
		font-size: 20px; /* 17 px */
	}
	
	
	.tfiltru{
		font-size: 20px; /* 17 px */
	}
	
	.ui-accordion .ui-accordion-header,
	.ui-accordion .ui-accordion-content,
	.designAccordion{
		font-size: 16px !important; /* 14 px */
	}
	
	.SelectFiltreAlese{
		font-size: 20px; /* 17 px */
	}
	
	
	/* footer */
	
	.footerMenuDiv
	{
		font-size: 20px; /* 15 px */
	}
	
	.textFooter,
	.textFooter2{
		font-size: 20px; /* 15 px */
	}
	
	/*\ footer */
}

@media (min-width: 813px) and (max-width: 991px){

	/*	.indexbutonss > p{
		width:23%;
	}*/
	
	.indexbutons2{
		margin-top:-11.1%;
		margin-left:6%;
	}
	
	.indexbutons3{
		margin-top:-10.7%;
		margin-left:30%;
	}
	
	.indexbutons4{
		margin-top:-10.7%;
		margin-left:54%;
	}

}
@media (min-width: 991px) and (max-width: 1300px){

	/*	.indexbutonss > p{
		width:23%;
	}*/
	
	.indexbutons2{
		margin-top:-5.7%;
		margin-left:6%;
	}
	
	.indexbutons3{
		margin-top:-5.6%;
		margin-left:30%;
	}
	
	.indexbutons4{
		margin-top:-5.6%;
		margin-left:54%;
	}
}

@media (min-width: 640px) and (max-width: 768px){
}

@media (device-width: 768px) and (device-height: 960px){
}

@media (min-width: 961px) and (max-width: 1024px){
}

@media (min-width: 1025px) and (max-width: 1200px){
}

@media (min-width: 1201px) and (max-width: 1300px){
}

@media (min-width: 1301px) and (max-width: 1379px){
}

@media (min-width: 1300px){

	/* global */
	body{
		font-size: 20px; /* 14 px */
	}
	
	.h4, h4{
		font-size: 24px; /* 18 px */
	}
	
	.h3, h3{
		font-size: 30px; /* 24 px */
	}
	
	.h2, h2{
		font-size: 38px; /* 30 px */
	}
	
	table {
		font-size: large; /* medium */
	}

	/* header */

	/* menu */
	.navbar-default .navbar-nav>li>a{
		font-size:22px; /* 18 px */
	}
	.dropdown-menu{
		font-size:18px; /* 14 px */
	}
	
	/* slider home */
	.titluSlider, 
	.SubtitluSlider{
		font-size: 48px; /* 40 px */
	}
	
	/* slider pagini */
	.textbannerPagini{
		/*font-size: 42px;  34 px */
		font-size: 3.025vw; /* 2.025vw*/
	}
	
	/*\ header */
	
	/* home */
	.titluDiv{
		font-size: 25px; /* 18px */
	}
	
	.textDomenii{
		height:70px; /* 50 px */
	}
	
	/* facts & figures */
	
	.titluriFacts{
		font-size: 28px; /* 24 px */
	}
	
	/* newsletter */
	
	.textNewsletter{
		font-size: 26px; /* 21 px */
	}
	
	/* search */
	.searchResultsFound{
		font-size: 22px; /* 16 px */
	}
	
	input[type=cautare]{
		font-size: 22px; /* 16 px */
	}
	
	.firstLineCautare{
		font-size: 22px; /* 16 px */
	}
	
	.secondLineCautare a{
		font-size: 18px; /* 12 px */
	}
	
	.thirdLineCautare{
		font-size: 18px; /* 12 px */
	}
	
	/* barometre */
	
	.titluSectiune1{
		font-size: 42px; /* 34 px */
	}
	
	.denumiriSectiuni{
		font-size: 24px !important; /* 22 px */
	}
	
	.indicatorType{
		font-size: 20px; /* 17 px */
	}
	
	/*index */
	
	.selectedTitlu > p{
		font-size: 28px !important; /* 18 px */
	}
	
	.indexbutons2{
		margin-top:-4.9%;
	}
	
	.indexbutons3{
		margin-top:-5%;
	}
	
	.indexbutons4{
		margin-top:-5%;
	}
	
	/* atlas */
	
	.titluIndicatoriIndividual{
		font-size: 30px; /* 25 px*/
	}
	
	.butonHartaAtlas{
		font-size: 18px; /* 13px */
	}
	
	.butonHartaAtlas{
		height: 85px; /* 57px */
	}
	
	/* despre noi */
	
	.tiltuAgregatordate{
		font-size: 32px; /* 26 px */
	}
	
	.denumireMembruEchipa{
		font-size: 30px; /* 24 px */
	}
	
	/* domenii */
	
	.textPagDomenii,
	.textPagDomeniiPosition{
		font-size: 30px; /* 25 px */
	}
	
	.denumiriAgregator{
		font-size: 22px; /* 17 px */
	}
	
	.linieJosDomeniu4{
		font-size: 22px; /* 17 px */
	}
	
	.titluTextInformatii{
		font-size: 22px; /* 17 px */
	}
	
	.positionTitluSubInfo{
		font-size: 22px; /* 17 px */
	}
	
	.linieJosDomeniu3{
		font-size: 22px; /* 17 px */
	}
	
	.zonaTextDomenii{
		padding-top:5%;
	}
	
	.EduCulTitlu > p{
		font-size: 22px !important; /* 18 px */
	}
	
	/* Indicatori */
	
	.linieJosDomeniu1{
		font-size: 20px; /* 15 px */
	}
	
	.linieJosDomeniu9{
		font-size: 30px; /* 23 px */
	}
	
	.SelectFiltru{
		font-size: 22px; /* 17 px */
	}
	
	.textFiltru1{
		margin-left: 9%; /* 10% */
	}
	
	.textFiltru2{
		margin-left: 10%; /* 12% */
	}
	
	.textFiltru3{
		margin-left: 2%; /* 6% */
	}
	
	.tfiltru{
		font-size: 22px; /* 17 px */
	}
	
	.ui-accordion .ui-accordion-header,
	.ui-accordion .ui-accordion-content,
	.designAccordion{
		font-size: 18px !important; /* 14 px */
	}
	
	.SelectFiltreAlese{
		font-size: 22px; /* 17 px */
	}
	
	.dela{
		margin-left: 5%; /* 23 %*/
	}
	
	.delas{
		margin-left: 35%; /* 43 %*/
		margin-top: -3%; /* 0  */
	}
	
	
	.la{
		margin-top: -80px; /* -74 px */
	}
	
	.las{
		margin-left: 85%; /* 79 %*/
		margin-top: -26%; /* -23% */
	}
	
	.butoaneDescarcaDate{
		margin-right: 67%;
		margin-top: -10,9%;
	}
	
	/* footer */
	
	.footerMenuDiv
	{
		font-size: 20px; /* 15 px */
	}
	
	.textFooter,
	.textFooter2{
		font-size: 20px; /* 15 px */
	}
	
	/*\ footer */
}

@media (min-width: 1380px) and (max-width: 1500px){
}

@media (min-width: 1501px) and (max-width: 1600px){
}

@media (min-width: 1601px) and (max-width: 1700px){
}

@media (min-width: 1701px) and (max-width: 1800px){
}

@media (min-width: 1801px) and (max-width: 1960px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}


/*body {
    -moz-transform: scale(1.2, 1.2); /* Moz-browsers */
    zoom: 1.2; /* Other non-webkit browsers */
    zoom: 120%; /* Webkit browsers */
}*/